Bug 1005423 - VM values, such as memory, cannot be edited even when the VM is down.
VM values, such as memory, cannot be edited even when the VM is down.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
All Linux
urgent Severity urgent
: ---
: 3.2.4
Assigned To: Shahar Havivi
Pavel Novotny
virt
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 17:40 EDT by Allan Voss
Modified: 2013-10-20 14:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 09:14:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Voss 2013-09-06 17:40:48 EDT
Description of problem:
All normally editable values for a VM are grayed out and unalterable from the Edit dialogue even when the VM is down

Version-Release number of selected component (if applicable):
rhevm-3.2.0-11.37.el6ev

How reproducible:
Unknown

Steps to Reproduce:
1. Stop Affected VM
2. Highlight VM and click Edit
3. Attempt to modify any values

Actual results:
Everything is grayed out and unalterable

Expected results:
Successful attempt to change values

Additional info:
This is happening for one particular VM. It's unknown how reproducible it normally is, but it can be easily reproduce by importing this particular environment's database.

Note You need to log in before you can comment on or make changes to this bug.